#Feature Shrink Location and Size
featureMatte.x=176
featureMatte.y=143
featureMatte.width=960
featureMatte.height=540

#USE for Feature Shrink with Image
featureMatte.useImage=1
featureMatte.background=_globals_IF_bg.png

#USE for Feature Shrink with Color
featureMatte.ColorRed=0
featureMatte.colorGreen=0
featureMatte.ColorBlue=0
featureMatte.ColorAlpha=0
